#header{width:100%;}
.header-block{
	width:100%;
	background:#f2f2f2 url("/mobile/content/images/bg-header-block.gif") repeat-x scroll 0 100%;
	position:relative;
	z-index:1100;
}
.header-holder{
	max-width:1042px;
	min-width:960px;
	width:100%;
	margin:0 auto;
	padding:18px 0 0;
	font-size:11px;
	line-height:15px;
}
.header-holder:after{
	content:"";
	display:block;
	clear:both;
}
.head-info{float:right;}
.head-info .lang{
	float:left;
	position:relative;
	margin:-4px 0 0;
}
.head-info .lang li{
	float:left;
	padding:9px 30px 13px 18px;
	width:24px;
	background:url(/mobile/content/images/arrow4.gif) no-repeat 41px 14px;
}
.head-info .lang li.hover{background:url(/mobile/content/images/bg-lang.png) no-repeat;}
.head-info .lang a{
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
	position:relative;
}
.head-info li.hover .drop-lang{left:-1px;}
.head-info .drop-lang{
	position:absolute;
	top:33px;
	left:-9999px;
	width:72px;
}
.head-info .drop-lang .drop-b{
	background:url(/mobile/content/images/bg-drop-lang-b.png) no-repeat;
	width: 72px;
	height: 46px;
}
.head-info .drop-lang .drop-c{
	background:url(/mobile/content/images/bg-drop-lang-c.png) repeat-y;
	padding:0 30px 0 19px;
	width:23px;
}
.head-info .drop-lang .drop-b-c:after{
	content:"";
	display:block;
	clear:both;
}
.head-info .drop-lang ul{
	float:left;
	margin:0 0 -24px;
	padding:14px 0 0;
}
.head-info .drop-lang li{
	float:none;
	background:none;
	padding:0;
}
.head-info .top-menu{
	float:left;
	overflow:hidden;
	padding:4px 0 0;
	margin:0 0 0 3px;
}
* html .head-info .top-menu{margin-right:-4px;}
.head-info .top-menu li {
    background: rgba(0, 0, 0, 0) url("/mobile/content/images/separator.gif") no-repeat scroll 0 4px;
    float: left;
    font: 11px/15px Arial,Helvetica,sans-serif;
    margin: 0 4px 0 -4px;
    padding: 0 4px 0 8px;
}
.head-info .top-menu a {
    color: #509e2f;
}
.basket-area{
	float:left;
	margin:0 0 0 21px;
}
.basket-area li{
	float:left;
	position:relative;
	font:11px/15px Arial, Helvetica, sans-serif;
}
.basket-area a{
	display:inline-block;
	vertical-align:top;
	position:relative;
	cursor:pointer;
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}
.basket-area a .r{
	float:left;
	background:url(/mobile/content/images/bg-basket-area-r.gif) no-repeat;
	width: 16px;
	height: 24px;
}
.basket-area a .l{
	float:left;
	background:url(/mobile/content/images/bg-basket-area-l.gif) no-repeat;
	padding:5px 31px 4px 31px;
}
.basket-area a strong{
	display:inline-block;
	padding:0 3px 0 0;
	font-weight:bold;
	/* text-transform:uppercase; */
}
.basket-area a:hover,
.basket-area li.hover a{
	text-decoration:none;
	margin:-6px -18px -9px 0;
	left:-9px;
	color:#111;
	text-shadow:0 1px 1px #c3c2c2;
}
.basket-area a:hover .r,
.basket-area li.hover a .r{
	background:url(/mobile/content/images/bg-basket-area-r-hover.png) no-repeat;
	width: 25px;
	height: 39px;
}
.basket-area a:hover .l,
.basket-area li.hover a .l{
	background:url(/mobile/content/images/bg-basket-area-l-hover.png) no-repeat;
	padding:11px 31px 15px 40px;
}
.basket-area li.hover .drop{
	left:auto;
	right:-9px;
	top:29px;
	font:13px/17px Arial, Helvetica, sans-serif;
}
.basket-area .drop .content{
	float:left;
	margin:0 0 -89px;
	padding:2px 0 0 23px;
	width:207px;
}
.basket-area .drop p{margin:0 0 10px 3px;}
.basket-area .drop ul{
	width:100%;
	overflow:hidden;
	position:relative;
}
.basket-area .drop ul li{
	float:none;
	width:100%;
	vertical-align:top;
	border-top:1px solid #ebebeb;
	margin:-1px 0 1px;
	padding:11px 0 10px;
	font:13px/17px Arial, Helvetica, sans-serif;
}
.basket-area li.hover ul a,
.basket-area li.hover ul a:hover{
	padding:0;
	margin:0;
	left:auto;
}
.basket-area .drop ul a{
	display:inline-block;
	vertical-align:top;
	color:#111;
	text-shadow:0 1px 1px #c3c2c2;
	cursor:pointer;
}
.basket-area .photo{
	display:inline-block;
	vertical-align:middle;
}
.basket-area .drop ul li span{
	display:inline-block;
	vertical-align:middle;
}
/*
.tabset{
	float:left;
}
.tabset li{
	float:left;
	padding:0 3px 0 0;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
}
.tabset a{
	float:left;
	color:#d7d7d7;
	padding:7px 18px 10px 19px;
	background:#4a4a4a url(/mobile/content/images/bg-tabset.gif) repeat-x 0 100%;
}
.tabset a:hover,
.tabset .active{
	text-decoration:none;
	color:#363636;
	background:#fff;
}
*/
.head-block{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 25px;
}
.logo{
	float:left;
	margin:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/mobile/content/images/logo.png) no-repeat;
	width: 147px;
	height: 61px;
}
.logo a{
	display:block;
	height:100%;
}
.search-form{
	float:right;
	width:239px;
	padding:15px 0 0;
}
.search-form .text{
	float:left;
	background:url(/mobile/content/images/sprite.gif) no-repeat;
	width:199px;
	height:30px;
	overflow:hidden;
}
.search-form .text input{
	float:left;
	overflow:hidden;
	margin:0;
	padding:8px 10px;
	background:none;
	border:0;
	color:#5fa418;
	font:11px/14px Arial, Helvetica, sans-serif;
	/* text-transform:uppercase; */
	width:179px;
	height:14px;
}
.search-form .submit{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background:url(/mobile/content/images/sprite.gif) no-repeat -199px 0;
	width:40px;
	height:30px;
	border:0;
	margin:0;
	padding:0;
	position:relative;
	cursor:pointer;
}
.search-form .submit:hover{background-position:-240px 0;}


.basket-area .drop{
	position:absolute;
}

.basket-area .drop{
	position:absolute;
	top:46px;
	left:-9999px;
	width:256px;
	background:url(/mobile/content/images/none.gif);
	
	
}
.basket-area .drop-t{
	background:url(/mobile/content/images/bg-drop-t-min.png) no-repeat;
	width: 256px;
	padding:18px 0 0;
}
.basket-area .drop-c{
	background:url(/mobile/content/images/bg-drop-c-min.png) repeat-y;
	width:100%;
	padding:5px 0 0;
}
.basket-area .drop-c:after{
	content:"";
	display:block;
	clear:both;
}
.basket-area .drop-b{
	background:url(/mobile/content/images/bg-drop-bMyAccount.png) no-repeat;
	width: 256px;
	height: 110px;
	overflow:hidden;
}







.chat-online {
    color: #3e4a52;
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0 10px 0 0;
    padding: 0;
}

.chat-online ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.chat-online li{
	float:left;
	height:24px;
	line-height:24px;
	background:url(/mobile/content/images/chat-online-bg.png)
	
}



.top-menu .pop-login-box{
	position:absolute;
	background:url(/mobile/content/images/pop-login-bg.png) no-repeat;
	width:296px;
	height:272px;
	padding:20px 20px 20px 30px;
	margin:0px 0 0 -9px;
	display:none;
}

.top-menu .pop-login-box .login-form .info-list{
	border-top:1px solid #616161;
	width:230px;
	padding:10px 0 0 0;
}

.top-menu .pop-login-box .login-form .info-list li{
	background:none !important;
	float:none;
}

.top-menu .pop-login-box .login-form a,
.top-menu .pop-login-box .login-form .check-block{
	color:#ffffff !important;
}

.top-menu .pop-login-box .login-form{
	height:230px !important;	
}

.top-menu .login-popup a.active{
	background:#4a4a4a url(/mobile/content/images/arrow1.png) no-repeat 110% -12px;
}
.top-menu .login-popup .link{
	padding:0 30px 0 10px;
	
}

.top-menu.logged-in{
	margin:0 20px 0 0;
}

.top-menu .pop-login-box .login-form .text{
	overflow:hidden;
	position:relative;
	width:238px;
	height:30px;
	background:url(/mobile/content/images/pop-login-fbg.png) no-repeat;
	margin:0 0 9px;
	
}

/* section */
.tab-content .section{margin:-5px;}
.vscrollable {
height:530px;
overflow:auto;
}
.vscrollable.height01{height:323px;}
.vscrollable.height02{height:770px;}
.vscrollable.height03{height:280px;}
.vscrollable.height04{height:440px;}
.vscrollable .vscroll-bar{background: url(../images/bg-vscroll-slider.gif) no-repeat;}
.vscrollable .vscroll-bar img{vertical-align:top;}
.vscrollable .vscroll-line{
background: url(../images/bg-vscroll-slider.gif) no-repeat -40px 100%;
top:0 !important;
}
.vscrollable .vscroll-line{height:530px !important;}
.vscrollable.height01 .vscroll-line{height:323px !important;}
.vscrollable.height02 .vscroll-line{height:770px !important;}
.vscrollable.height03 .vscroll-line{height:280px !important;}
.vscrollable.height04 .vscroll-line{height:440px !important;}
.vscrollable .scroll-bar-top{
margin:0 auto;
width:10px;
background: url(../images/bg-vscroll-slider.gif) no-repeat -80px 0;
height:100%;
}
.vscrollable .scroll-bar-bottom{
margin:0 auto;
width:10px;
height:20px;
background: url(../images/bg-vscroll-slider.gif) no-repeat -90px 100%;
}
.scroll-content{width:100%;}



